/* No comment provided by engineer. */
"Choose" = "Choisir";

/* No comment provided by engineer. */
"Do you really want to delete the index “%@”?" = "Souhaitez-vous vraiment supprimer l’index « %@ » ?";

/* No comment provided by engineer. */
"Its index file will be erased, and its settings deleted." = "Le fichier d’index sera effacé, et ses réglages supprimés.";

/* No comment provided by engineer. */
"New Index" = "Nouvel Index";

/* No comment provided by engineer. */
"Update" = "Mettre à jour";